@import url(allbrands.css);
@import url(mephisto-20171.css);


/* Style-Anpassungen RS - MEPHISTO */

.lp-button a{
	border: 1px solid #999999;
	display: inline-block;
	padding: 10px 20px;
	font-size: 16px;
	font-family: "OpenSansBold";
	color: #666666;
	}
.lp-button{
	text-align:center;
}
.cms-page-view .widget-teaser_byCategory .widget-title h2,
.widget-teaser_bySelection .widget-title h2,
.widget-teaser_byCategory .widget-title h2{
	text-align:center;
}

.page-splash .mep-select .chosen-container .chosen-results li.locale.us {
	background-image: url("https://www.mephisto.com/skin/frontend/mephisto/default/images/countries/us.png");
}
.page-splash .mep-select .chosen-container .chosen-results li.locale.ca {
	background-image: url("https://de.mephisto.com/typo3/sysext/t3skin/images/flags/ca.png");
}
.page-splash .mep-select .chosen-container .chosen-results li.locale.fi {
	background-image: url("https://de.mephisto.com/typo3/sysext/t3skin/images/flags/fi.png");
}
.page-splash .mep-select .chosen-container .chosen-results li.locale.cn {
	background-image: url("https://de.mephisto.com/typo3/sysext/t3skin/images/flags/cn.png");
}
.page-splash .mep-select .chosen-container .chosen-results li.locale.ru {
	background-image: url("https://de.mephisto.com/typo3/sysext/t3skin/images/flags/ru.png");
}
/*-- Remarketing-Tag ausblenden --*/
iframe[name='google_conversion_frame'] {
    height: 0 !important;
    width: 0 !important;
    line-height: 0 !important;
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

/*--- Anpassung Zubehoer Template --*/
.category-schuhpflege .product-view .product-additionals.widget-multicolumn{
	display:none;
}
.category-schuhpflege .product-view .product-description{
	margin-top:40px;
}
.categorypath-schuhpflege .thumbnail-box{
	display:none;
}

/*--- Image Map Area Border abschalten --*/
img[usemap], map area{
    outline: none;
}

/*--- Kategorie-Navigation anpassen
body.catalog-category-view .block-layered-nav .block-content > dl > dd ol.mep-categories>li>a:before{
	border: 2px solid #e5e5e5;
}
body.catalog-category-view .block-layered-nav .block-content > dl > dd ol > li a.cat-current:before{
	background-color: #ffa53d;
}
body.catalog-category-view .block-layered-nav .block-content > dl > dd ol > li>a.cat-lvl1:before {
	margin-left: 18px;
}
 --*/



/*----- Product Flag ----*/
.products-grid .item .product-flags div{
	margin:4% !important;
}
.products-grid .item .product-flags div.sale-product,
.products-grid .item .product-flags div.new-product{
	margin:0 !important;
}

/*------- SLIDER ---------*/
ul.slider-navigation{
	display:none !important;
}
.slider-wrapper .slider-controls .slider-controls-prev span:before, .slider-wrapper .slider-controls .slider-controls-next span:before{
	color:#cccccc !important;
}

/*----- SLIDER CONTROLS Link-Bugfix -----*/
.slider-wrapper .slider-controls{
	position:static;
	/* ausgeblendet 2019-03-19 */
	/* wieder eingeblendet 2019-08-23
	display:none;
	*/
}
.slider-wrapper .slider-controls .slider-controls-prev{
	position: absolute;
	left: 0;
	overflow: hidden;
	z-index: 101;
	top: 43%;
}
.slider-wrapper .slider-controls .slider-controls-next{
	position: absolute;
	right: 0;
	overflow: hidden;
	z-index: 101;
	top: 43%;
}

/*--- LOGIN-FORMULAR SHOP ----*/
.fieldset p.required{
	float:inherit !important;
}

/*---- 404 Fehlerseiten ----*/
.cms-no-route .std p{
	font-style:normal !important;
}
.cms-no-route .std p.icon-search, .cms-no-route .std p.icon-basket, .cms-no-route .std p.icon-mail{
	font-size: 40px !important;
	text-align: center !important;
	margin: 10px !important;
	color: #eee !important;
}
#cms-searchform .search-form #search {
	height: 40px;
	-moz-box-shadow: inset 1px 1px 5px 1px #808080;
	-webkit-box-shadow: inset 1px 1px 5px 1px #808080;
	box-shadow: inset 1px 1px 5px 1px #808080;
	border: none;
}

/*-------- Verfuergbarkeitsbenachrichtigungen
#amstockstatus-stockalert .amxnotif-block label{color:#ff8000;margin-bottom:10px;}
#amstockstatus-stockalert .amxnotif-block button{background-color:#ff8000;font-size: 14px;font-weight: bold;}
#amstockstatus-stockalert .alert-stock a {clear: both;color: #ff8000;margin-top: 10px;text-decoration:underline;display:block;}
 ---*/


/*--- SHOP Kategorie-Beschreibung ---*/
.category-description.std{
	/*--- font-size: 18px !important; ---*/
	margin-bottom: 30px;
}

/*--- SHOP Abstand Breadcrump zu Pagecontent ---*/
.cms-page-view .breadcrumbs,
.catalog-category-view .breadcrumbs{
	margin-bottom:40px !important;
}

/*--- SHOP Kategorie-Titel DEAKTIVIERT 2019-07-02 RS
.catalog-category-view .page-title h1{
	font-size: 36px !important;
	text-transform: uppercase !important;
	font-weight: 200 !important;
}
---*/

/*----- SHOP Abstand Flyout-Produkte nach unten ------*/
.menu-wrapper .widget .widget-products .products-grid li{
	margin-bottom: 0px !important;
}

/*------ SHOP Cookie Hinweis unten platzieren, da sonst die Navigation verdeckt wird -------*/
.global-site-notice.notice-cookie{
	top:inherit !important;
	bottom:0 !important;
}



/*------ ANPASSUNG MOBILE RS 2016-12-02 --------*/
@media only screen and (max-width: 599px) {
.page-splash .mep-map .map {
    display: none;
}}

/*--- CONVERIFY
div#Conv-Close {
	font-size: 16px !important;
	padding-top: 7px !important;
    	top: 120px !important;
    	right: 0 !important;
    	display:block !important;
}
@media only screen and (max-width: 768px) {
	div#Conv-Close {
    		top: 0 !important;
    		right: 0 !important;
    		display:block !important;
    		border-radius:0 !important;
	}
}
 ----*/

/*-------- ANPASSUNG GROESSEN SOCKEN ------------*/
body.catalog-product-view .product-view .product-shop .product-options ul.mep-size-socks > li a {
    min-height: 40px !important;
    line-height: 40px !important;
    min-width: 50px !important;
}

@media only screen and (max-width: 768px) {
	div#Conv-Close {
    		top: 0 !important;
    		right: 0 !important;
    		display:block !important;
    		border-radius:0 !important;
	}
}


/*--------- VIDEO-BLOCK auf Produktseiten ------------*/
.video-block{
	text-align:center;
	/*
	margin-top: 40px;
    margin-bottom: 60px;
	padding-bottom: 40px;
	*/
}
.video-block h1{
	font-family: "OpenSansRegular" !important;
}
